uuid: 62338666-d3ab-4b76-a45d-20e2ca85d41f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.fighter.field_absorbed_per_min
    - field.field.node.fighter.field_age
    - field.field.node.fighter.field_average_fight_time
    - field.field.node.fighter.field_clinch_strikes
    - field.field.node.fighter.field_decisions
    - field.field.node.fighter.field_division
    - field.field.node.fighter.field_first_name
    - field.field.node.fighter.field_first_round_finishes
    - field.field.node.fighter.field_grappling_accuracy
    - field.field.node.fighter.field_ground_strikes
    - field.field.node.fighter.field_height
    - field.field.node.fighter.field_knockdown_ratio
    - field.field.node.fighter.field_knockouts
    - field.field.node.fighter.field_last_name
    - field.field.node.fighter.field_leg_reach
    - field.field.node.fighter.field_losses
    - field.field.node.fighter.field_player_photo
    - field.field.node.fighter.field_reach
    - field.field.node.fighter.field_sig_strike_defense
    - field.field.node.fighter.field_standing_strikes
    - field.field.node.fighter.field_strikes_per_minute
    - field.field.node.fighter.field_strikes_to_body
    - field.field.node.fighter.field_strikes_to_head
    - field.field.node.fighter.field_strikes_to_leg
    - field.field.node.fighter.field_striking_accuracy
    - field.field.node.fighter.field_submission_avg_per_15
    - field.field.node.fighter.field_submissions
    - field.field.node.fighter.field_takedown_defense
    - field.field.node.fighter.field_takedowns_per_15
    - field.field.node.fighter.field_ties
    - field.field.node.fighter.field_weight
    - field.field.node.fighter.field_wins
    - field.field.node.fighter.layout_builder__layout
    - node.type.fighter
  module:
    - field_group
    - layout_builder
    - user
third_party_settings:
  field_group:
    group_personal_information:
      children:
        - field_player_photo
        - field_first_name
        - field_last_name
        - field_age
        - field_division
        - field_height
        - field_weight
        - field_reach
        - field_leg_reach
      label: 'Personal Information'
      parent_name: ''
      region: content
      weight: 0
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: false
        effect: none
        open: true
    group_statistics:
      children:
        - field_wins
        - field_losses
        - field_ties
        - field_knockouts
        - field_submissions
        - field_decisions
        - field_striking_accuracy
        - field_strikes_per_minute
        - field_sig_strike_defense
        - field_absorbed_per_min
        - field_standing_strikes
        - field_clinch_strikes
        - field_ground_strikes
        - field_grappling_accuracy
        - field_strikes_to_head
        - field_strikes_to_body
        - field_strikes_to_leg
        - field_knockdown_ratio
        - field_takedowns_per_15
        - field_takedown_defense
        - field_average_fight_time
        - field_submission_avg_per_15
        - field_first_round_finishes
      label: Statistics
      parent_name: ''
      region: content
      weight: 11
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: false
        effect: none
        open: true
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_twocol_section
        layout_settings:
          label: Hero
          context_mapping: {  }
          column_widths: 67-33
        components:
          e2a4d2d7-2394-4b61-8fb2-1945850c810c:
            uuid: e2a4d2d7-2394-4b61-8fb2-1945850c810c
            region: second
            configuration:
              id: 'field_block:node:fighter:field_player_photo'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                  link: false
                third_party_settings: {  }
            weight: 0
            additional: {  }
          42ac38a6-7e5f-4158-b63e-b4234449cbd0:
            uuid: 42ac38a6-7e5f-4158-b63e-b4234449cbd0
            region: first
            configuration:
              id: 'field_block:node:fighter:field_first_name'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional: {  }
          2e3e53c9-f363-4b91-b8c7-017425ac8aa3:
            uuid: 2e3e53c9-f363-4b91-b8c7-017425ac8aa3
            region: first
            configuration:
              id: 'field_block:node:fighter:field_last_name'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional: {  }
          d883317e-1b20-4840-a05d-ef727e1e30e5:
            uuid: d883317e-1b20-4840-a05d-ef727e1e30e5
            region: first
            configuration:
              id: 'field_block:node:fighter:field_division'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 0
            additional: {  }
          cee06083-d618-4547-8ebe-591b0c1712b4:
            uuid: cee06083-d618-4547-8ebe-591b0c1712b4
            region: first
            configuration:
              id: 'field_block:node:fighter:field_wins'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          f8f8cd12-a2ba-428e-9e62-2491ca9f4c7b:
            uuid: f8f8cd12-a2ba-428e-9e62-2491ca9f4c7b
            region: first
            configuration:
              id: 'field_block:node:fighter:field_losses'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          dd9038ab-8539-4c61-b3ab-c4d3a2c0924d:
            uuid: dd9038ab-8539-4c61-b3ab-c4d3a2c0924d
            region: first
            configuration:
              id: 'field_block:node:fighter:field_ties'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 5
            additional: {  }
        third_party_settings: {  }
      -
        layout_id: layout_fourcol_section
        layout_settings:
          label: Stats
          context_mapping: {  }
        components:
          385cea30-a11e-45fe-b734-d15fd31a27e7:
            uuid: 385cea30-a11e-45fe-b734-d15fd31a27e7
            region: first
            configuration:
              id: 'field_block:node:fighter:field_age'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 0
            additional: {  }
          84e62427-dbfb-43a7-97ec-f0d244874ca8:
            uuid: 84e62427-dbfb-43a7-97ec-f0d244874ca8
            region: second
            configuration:
              id: 'field_block:node:fighter:field_height'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 0
            additional: {  }
          53c42726-b726-46fe-957f-2f9031f04517:
            uuid: 53c42726-b726-46fe-957f-2f9031f04517
            region: third
            configuration:
              id: 'field_block:node:fighter:field_weight'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 0
            additional: {  }
          e58093f2-95c3-4962-a603-b03e89859de7:
            uuid: e58093f2-95c3-4962-a603-b03e89859de7
            region: fourth
            configuration:
              id: 'field_block:node:fighter:field_reach'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 0
            additional: {  }
          93d3aa32-f7da-48e5-88a3-6e41405d41d8:
            uuid: 93d3aa32-f7da-48e5-88a3-6e41405d41d8
            region: first
            configuration:
              id: 'field_block:node:fighter:field_leg_reach'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 1
            additional: {  }
          28529d23-fd9a-4796-9428-6a0b5a14b700:
            uuid: 28529d23-fd9a-4796-9428-6a0b5a14b700
            region: second
            configuration:
              id: 'field_block:node:fighter:field_knockouts'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 1
            additional: {  }
          39ace640-eee7-4535-b540-78f7378e056f:
            uuid: 39ace640-eee7-4535-b540-78f7378e056f
            region: third
            configuration:
              id: 'field_block:node:fighter:field_submissions'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 1
            additional: {  }
          5c06bcea-9ea1-4ee3-bcff-121e5927a768:
            uuid: 5c06bcea-9ea1-4ee3-bcff-121e5927a768
            region: fourth
            configuration:
              id: 'field_block:node:fighter:field_decisions'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 1
            additional: {  }
          1f7fbf91-bf5a-4357-afb4-0d44ecdfebe9:
            uuid: 1f7fbf91-bf5a-4357-afb4-0d44ecdfebe9
            region: first
            configuration:
              id: 'field_block:node:fighter:field_striking_accuracy'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 2
            additional: {  }
          c0da85bb-1bea-4e12-816e-325558d9ceca:
            uuid: c0da85bb-1bea-4e12-816e-325558d9ceca
            region: second
            configuration:
              id: 'field_block:node:fighter:field_strikes_per_minute'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 2
            additional: {  }
          e0f08408-abd4-4d1f-8dc9-bd8ac2377b76:
            uuid: e0f08408-abd4-4d1f-8dc9-bd8ac2377b76
            region: third
            configuration:
              id: 'field_block:node:fighter:field_sig_strike_defense'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 2
            additional: {  }
          db051c08-ef5e-4ca1-9cff-069140bfb954:
            uuid: db051c08-ef5e-4ca1-9cff-069140bfb954
            region: fourth
            configuration:
              id: 'field_block:node:fighter:field_absorbed_per_min'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 2
            additional: {  }
          35afa985-0399-4306-8d2e-b75c51d524a8:
            uuid: 35afa985-0399-4306-8d2e-b75c51d524a8
            region: first
            configuration:
              id: 'field_block:node:fighter:field_standing_strikes'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          733fee13-0aef-4ca9-9a87-7d5a7f43610e:
            uuid: 733fee13-0aef-4ca9-9a87-7d5a7f43610e
            region: second
            configuration:
              id: 'field_block:node:fighter:field_clinch_strikes'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          bdb59ad1-43e4-4af3-a57f-8e913b1be6d8:
            uuid: bdb59ad1-43e4-4af3-a57f-8e913b1be6d8
            region: third
            configuration:
              id: 'field_block:node:fighter:field_ground_strikes'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          d3732ad6-91da-4a67-8146-ead3f617942a:
            uuid: d3732ad6-91da-4a67-8146-ead3f617942a
            region: fourth
            configuration:
              id: 'field_block:node:fighter:field_grappling_accuracy'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 3
            additional: {  }
          2268273a-16d6-46f9-855f-47c2e3ee4ead:
            uuid: 2268273a-16d6-46f9-855f-47c2e3ee4ead
            region: first
            configuration:
              id: 'field_block:node:fighter:field_strikes_to_head'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          e2ad8c58-895d-4949-b302-152feeb37108:
            uuid: e2ad8c58-895d-4949-b302-152feeb37108
            region: second
            configuration:
              id: 'field_block:node:fighter:field_strikes_to_body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          a0115c5d-f8fa-41c7-a4d9-346d9e527192:
            uuid: a0115c5d-f8fa-41c7-a4d9-346d9e527192
            region: third
            configuration:
              id: 'field_block:node:fighter:field_strikes_to_leg'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          048c2760-aa66-4026-a0f9-80dd0460c264:
            uuid: 048c2760-aa66-4026-a0f9-80dd0460c264
            region: fourth
            configuration:
              id: 'field_block:node:fighter:field_knockdown_ratio'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          ff2ccc4e-8c56-4d6b-ba36-9cc456e3acd4:
            uuid: ff2ccc4e-8c56-4d6b-ba36-9cc456e3acd4
            region: first
            configuration:
              id: 'field_block:node:fighter:field_takedowns_per_15'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          181ee6ac-d929-49ea-b742-4657b55fb08e:
            uuid: 181ee6ac-d929-49ea-b742-4657b55fb08e
            region: second
            configuration:
              id: 'field_block:node:fighter:field_takedown_defense'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          d85d3422-e599-4e4d-bc63-cb7f6507f1bc:
            uuid: d85d3422-e599-4e4d-bc63-cb7f6507f1bc
            region: third
            configuration:
              id: 'field_block:node:fighter:field_average_fight_time'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          13d8df79-9d72-44ff-b2fb-1811baab1185:
            uuid: 13d8df79-9d72-44ff-b2fb-1811baab1185
            region: fourth
            configuration:
              id: 'field_block:node:fighter:field_submission_avg_per_15'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_decimal
                label: above
                settings:
                  thousand_separator: ''
                  decimal_separator: .
                  scale: 2
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          bd9f2530-1aae-4d0a-b8f7-4a0fdd63ca35:
            uuid: bd9f2530-1aae-4d0a-b8f7-4a0fdd63ca35
            region: first
            configuration:
              id: 'field_block:node:fighter:field_first_round_finishes'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: number_integer
                label: above
                settings:
                  thousand_separator: ''
                  prefix_suffix: true
                third_party_settings: {  }
            weight: 6
            additional: {  }
        third_party_settings: {  }
_core:
  default_config_hash: MH5SpFba0GSKWI8udSmfixgQIsqdyZZE-aFay0oJ-So
id: node.fighter.default
targetEntityType: node
bundle: fighter
mode: default
content:
  field_absorbed_per_min:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 29
    region: content
  field_age:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_average_fight_time:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 40
    region: content
  field_clinch_strikes:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 31
    region: content
  field_decisions:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 25
    region: content
  field_division:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_first_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_first_round_finishes:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 42
    region: content
  field_grappling_accuracy:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 33
    region: content
  field_ground_strikes:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 32
    region: content
  field_height:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_knockdown_ratio:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 37
    region: content
  field_knockouts:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 23
    region: content
  field_last_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_leg_reach:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_losses:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 21
    region: content
  field_player_photo:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: full
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_reach:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_sig_strike_defense:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 28
    region: content
  field_standing_strikes:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 30
    region: content
  field_strikes_per_minute:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 27
    region: content
  field_strikes_to_body:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 35
    region: content
  field_strikes_to_head:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 34
    region: content
  field_strikes_to_leg:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 36
    region: content
  field_striking_accuracy:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 26
    region: content
  field_submission_avg_per_15:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 41
    region: content
  field_submissions:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 24
    region: content
  field_takedown_defense:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 39
    region: content
  field_takedowns_per_15:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 38
    region: content
  field_ties:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 22
    region: content
  field_weight:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_wins:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 20
    region: content
hidden:
  layout_builder__layout: true
  links: true
